NAME
	wize - emote a message on the wizline

SYNOPSIS
	wize <message>

DESCRIPTION
	This will send an emotion to all wizards in the game. Internally
	it is an alias to the command 'linee apprentice'. If you are 'busy W',
	that busy status will be automatically switched off (so you can hear
	the replies). Notice that you have to write the emotion yourself, and
        do not forget about the period or exclamation mark.

ARGUMENTS
	<message> - the emotion to send all wizards.

EXAMPLE
        wize smiles happily.

        This prints the message "@ Mercade smiles happily." to the screen
        of all wizards present.

SEE ALSO
	busy, linee, wiz
